--- 
vendor: "ESRI"
id: "71"
title: "ZONES ZOMERKADES - KERNZONE (waterkeringen)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  KERINGSOORT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TYPE_KEURZONE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  DATUM_VASTGESTELD: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  WRIJ_OUDERIJNDIJK: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  CODE: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/Verordeningvigerend/OGCFeatureServer/collections/71/queryables"